body
{
	margin: 0;
	padding: 0;
	
	background-position: top center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #fffFFF;
	font-size: 100%;
	font-family: Verdana, Tahoma, sans-serif;
}

@font-face {
    font-family: 'dinregular';
    src: url('fonts/din-regular-webfont.eot');
    src: url('fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-regular-webfont.woff') format('woff'),
         url('fonts/din-regular-webfont.ttf') format('truetype'),
         url('fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'din-black';
    src: url('fonts/din-black-webfont.eot');
    src: url('fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-black-webfont.woff') format('woff'),
         url('fonts/din-black-webfont.ttf') format('truetype'),
         url('fonts/din-black-webfont.svg#din-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Fix for @fontface rendering issue in Chrom 33 */
#topNavBar a{
	-webkit-animation-duration: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 1s;
}

@-webkit-keyframes fontfix{
	from{ 	opacity: 1; }
	50%{	opacity: 0.8; }
	to{	opacity: 1; }
}
/*End of Fix */

table
{
	font-size: 1em !important;
	font-family: Verdana, Tahoma, sans-serif;
	border: none;
}
table input
{
	font-size: 1em;
}
table select
{
	font-size: 1em;
}

form
{
	margin: 0;
	padding: 0;
}
#content input, #content select
{
	font-size: 1em;
}
img
{
	border: none;
	margin: 0;
	padding: 0;
}
a:active, a:link, a:visited
{
	color: #000000;
	text-decoration: underline;
}
a:hover
{
	color: #4776BD;
}
fieldset, form
{
	border: none;
	margin: 0;
	padding: 0;
}
h3
{
	margin: 1em 0 0.5em 0;
	padding-top: 1em;
	color: #6B6F83;
	font-size: 1.25em;
	text-align: left;
	border-bottom: solid 2px #4776BD;
}
/* Hides from IE-mac \*/
* html .clear, * html .floatform
{
	height: 1%;
}
.clear, .floatform
{
	display: block;
}
/* End hide from IE-mac */

ul.tame, ul.tame li
{
	margin: 0;
	padding: 0;
	display: list-item;
	list-style: none;
}
ul.tame li
{
	line-height: 1.25em;
}
.tameHoriz, ul.tameHoriz li
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1em;
}
ul.tameHoriz li
{
	display: inline;
	font-size: 1em;
}
br.cl
{
	clear: both;
}


/*PAGE SETUP*/
#userName a:link
{
	color: #00955E !important;
}
#loginText
{
	margin-left: 1em;
}
textarea#OrderNotes
{
	width: 99% !important;
}

#sitewrap
{
	text-align: center;
	margin: 0 auto;
	width: 100%;
	
}


#wrapper
{
	width: 100%;
	float: center;
	background: #fff;
	margin: 0px 0px 0px 16px;
	padding: 0;
	text-align: center;
	font-size: 0.71em !important;
	display: inline;
}
.cl
{
	clear: both;
}
#headerWrap
{
	padding:0px 0px 0px 0px;
	width: 100%;
}
#headerWrap2
{
	padding:0px 0px 0px 0px;
	width: 100%;
	min-width: 1010px;
	height: 220px;
	float: left;
	background-image: url(customimages/PCheaderback01.jpg);	
	background-repeat: no-repeat;
	background-size: cover;
}

#headercontent
{
	padding:0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	
	width: 800px;
	text-align: center;
		
}

#headercontent2
{
	margin-left: auto;
	margin-right: auto;	
	width: 1000px;
	
	color: #FFFFFF;
	text-align: center;
	line-height: 0px;
}

#PClogo
{
	width: 115px;
	height:115px;
	float: left;
	background-image: url(customimages/PCheaderlogo03.png);
	background-repeat: no-repeat;
}

#topNavBar
{
	float: left;
	width: 590px;
	margin-top: 20px;
	margin-left: 50px;
}

#topBarInfo a:active, #topBarInfo a:link, #topBarInfo a:visited
{
	color: #ffffff;
	text-decoration: underline;
}

span#cartNumber a:active, span#cartNumber a:link, span#cartNumber a:visited 
{
	color: #b42c33;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

#topBarInfo
{
	line-height: 2;
}

#scriptLogo {
	margin-top: 20px;
	font-family: dinregular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}

#tagLine {
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	font-family: dinregular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 0.2em;
	color: #231f20;
}

div.accountInfo{
	float: right;
}

#header
{
	margin-right: 10px;
	float: center;
	color: White;
}

#bodyWrapper
{
	width: 1000px;
	margin: 5px auto;
}

#leftWrap
{
	width: 140px;
	float: left;
	clear: both;
	text-align: left;
	margin-top: 35px;
}

#spacing
{
	margin: 0 0 0 0;
	width: 850px;
	height: 7px;
	background-color: #fff;
	float: right;
	clear: none;
	text-align: left;
}

#content
{
	margin: 0 0 1em 0;
	width: 855px;
	height: auto;
	background-color: #fff;
	float:right;
	clear: none;
	text-align: left;
}

#contenthome
{
	margin: 0 0 1em 1px;
	width: 1000px;
	height: auto;
	background-color: #fff;
	float: right;
	clear: none;
	text-align: left;
}
#homepagepromotions
{
	float: left;
	width: 1000px;
	height: 260px;
	text-align: center;
}


#breadcrumb
{
	float: left;
	color: #444;
	text-align: left;
	width: 880px;
}
#miniCart
{
	float: right;
}
#ML
{
	width: 650px;
	font-size: 0.85em;
}
#ML, #ML div
{
	float: right;
	vertical-align: middle;
}
#ML div select
{
	font-size: 0.88em;
	margin: 2px 0.5em 4px 0;
	vertical-align: middle;
}

#breadcrumb, #minicart, #ML
{
	height: 2em;
	line-height: 1.5em;
	color: #444;
}
#breadcrumb a, #miniCart a
{
	color: #4776BD;
}
input.submit
{
	border: 1px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	padding: 0.1em;
	margin: 0;
	background-color: #fff;
	background-image: url(images/background-form-element.png);
	color: #333;
	font-size: 1em;
	font-weight: bold;
	font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
}
input.submit:active
{
	border: 1px double #ccc;
	border-top-color: #999;
	border-left-color: #999;
}


/*HEADER ELEMENTS*/


#logo
{
	float: left;
	width: 208px;
	height: 139px;
	background: url(customimages/headerlogo8.gif) no-repeat center center;
	margin-left: 0px;
	margin-top: 0px;
	display: block;
}

#logo b
{
	display: none;
}
#logo2
{
	z-index: -100;
}


a.wishlist
{
	background: url(images/icons/wishlist.gif) no-repeat left bottom;
}
a.cart
{
	background: url(images/icons/cart.gif) no-repeat left bottom;
}
a.account
{
	background: url(images/icons/your-account.gif) no-repeat left bottom;
}
a.faq
{
	background: url(images/icons/faq.gif) no-repeat left bottom;
}
a.contact
{
	background: url(images/icons/contact-us.gif) no-repeat left bottom;
}
a.wishlist, a.cart, a.faq, a.contact, a.account
{
	padding: 3px 15px 3px 0px;
	position: relative;
}
#header u
{
	color: #000;
	text-decoration: none;
}
#accountlinks1
{
	margin: 0;
	padding: 0;
	float: right;
	width: 300px;
	text-align: right;
	text-transform: uppercase;
	color: #000000;
	border-bottom: solid 2px #000000;
	height: 18px;
	line-height: 18px;
}

#accountlinks1 a:link, #accountlinks1 a:active, #accountlinks1 a:visited, #accountlinks1 a:hover
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana;
}



#accountlinks2
{
	margin: 0;
	padding: 0;
	float: right;
	width: 400px;
	text-align: right;
	text-transform: uppercase;
	height: 18px;
	line-height: 18px;
	color: #8B0000;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana;
}

#accountlinks2 a:link, #accountlinks2 a:active, #accountlinks2 a:visited, #accountlinks2 a:hover
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana;
}

#accountlinks3
{
	float: right;
	padding-top: 10px;
}



/* HEADER HORIZ NAV*/

#horizNavWrap
{
	margin: 0 auto;
}


#horizNav
{
	text-align: left;
	width: 440px;
	float: left;
	margin: 0 auto;
	clear: left;
	line-height: 37px;
	height: 37px;
	background: #FFF;
	position: relative;
	z-index: 1;
	
}
#horizNav a:active, #horizNav a:link, #horizNav a:visited
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
	font-family: Tahoma,Verdana,sans-serif;
}

#horizNavRight
{
	width: 240px;
	float: right;
	height: 30px;
	position: relative;
	clear: both;
	margin-right: 5px;
}

#searchlabel
{
	width: 74px;
	height: 28px;
	float: left;
	padding-top: 5px;
}

#searchbox
{
	width: 145px;
	float: right;
	position: relative;
}

#Go
{
	display: none;
}


#nav
{
	margin: 0;
	padding: 0;
	height: 35px;
	list-style: none;
	white-space: nowrap;
}
#nav a
{
	margin: 0;
	padding: 0.9em 15px;
	background: url(images/tab-sep.gif) no-repeat center left;
}
#nav a:hover, #nav #firstTab a:hover
{
	background: url(images/nav-bg-hover.gif) repeat-x center right;
}

#nav li
{
	float: left;
	position: relative;
	margin: 0;
	background: #4776BD url(images/nav-bg.gif) center left repeat;
}

#nav ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: solid 1px transparent;
	text-align: left;
}
#nav li ul
{
	width: 10em;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	color: #4776BD;
}
#nav li li
{
	font-size: 0.8em;
	line-height: 2em;
	margin: 0;
	background: #F8F8F8 none;
	width: 100%;
	border-bottom: solid 1px #CECECE;
}
#nav li li a
{
	display: block;
	margin: 0;
	background: none;
	padding: 0 1em;
	color: #4776BD !important;
}
#nav li li a:hover, #nav li li:hover
{
	background: #DCDFE2 none !important;
}
#nav li > ul
{
	top: auto;
	left: auto;
}
#nav li:hover ul, #nav li.over ul
{
	display: block;
}
#nav #firstTab
{
	background-image: none !important;
	margin: 0;
}
/* HORIZ NAV SUB */

#horizNav2
{
	clear: both;
}
.red
{
	background: #000000;
	height: 2px;
}
.orange
{
	background: #ffffff;
	height: 40px;
}
.yellow
{
	background: #000000;
	height: 2px;
}
#horizNav2 a:active, #horizNav2 a:link, #horizNav2 a:visited
{
	color: #444;
	text-decoration: underline;
}
#horizNav2 a:hover
{
	color: #444;
}
#horizNav2 span
{
	color: #444;
	font-weight: bold;
	font-size: 1.2em;
}
#horizNav2 form label
{
	color: #444;
}
#horizNav2 form
{
	float: left;
	padding: 0 2em 0 1em;
	width: auto;
}
#horizNav2 fieldset
{
	width: 210px;
}

#horizNav2 ul
{
	float: left;
	padding: 0 1em;
}
.pipe
{
	padding: 0 1em;
	font-size: 0.9em;
	font-weight: normal;
}
img.liveHelp
{
	float: right;
	padding: 0 1em;
	vertical-align: middle;
	margin-top: 4px;
}

.searchBox
{
	height: 1.5em;
	width: 10em;
	border: 1px solid #A7A6AA;
	margin-top: 0.7em;
}




/* LEFT NAV */

.leftNav
{
	border: 1px solid #ddd;
	border-top: 1px solid #F0EFEF;
	padding: 5px;
	margin-bottom: 5px;
	background: #D7D4CD url(images/left-nav-bg.gif) repeat top center;
}
.navHeader
{
	background: url(images/nav-header-bg.gif) no-repeat left bottom;
	width: 120px;
	height: 22px;
	line-height: 22px;
	padding-left: 5px;
	color: #4776BD;
	font-weight: bold;
}
.catMark
{
	font-size: 0.8em;
	font-weight: bold;
	color: #aaa;
	letter-spacing: -2px;
}

/* FOOTER ELEMENTS */

#footer
{
	width: 100%;
	min-width: 1010px;
	float: left;
	clear:both;
	padding: 10px 0px 0px 0px;
	text-align: left;
	background-image: url(customimages/PCfooterback01.jpg);	
	background-repeat: no-repeat;
	background-size: cover;
}

#footerWrapper
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

#footer a:link, #footer a:active, #footer a:visited, #footer a:hover
{
	text-decoration: none;
	text-transform: uppercase;
	font-family: Verdana;
	color: #FFFFFF;
}
#footer a:hover
{
	font-family: Verdana;
	color: #b42c33;	
}

#footer ul {
	list-style-type: none;
	padding: 0px 68px 0px 0px;
}

#footer li
{
	font-size: 10px;
	margin: 0 0 0.5em 0;
}

#footerBlock1 {
	width: 320px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#footerBlock2 {
	width: 320px;
	float: left;
	margin: 0px 10px 0px 10px;
}

#footerBlock3 {
	width: 320px;
	float: left;
	margin: 0px 0px 0px 10px;
}

.footerBlockHeader {
	font-family: dinregular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	text-align: left;
	font-size: 17px;
	color: #FFFFFF;
}

.footerBlockContent {
	font-family: verdana, arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 5px;
}

div#SignUp {
	margin-top: 5px;
}

/* FOOTER EMAIL SUBMISSION FORM STYLING */

.link,
.link a,
.signupframe
{
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	.link,
	.link a {
		text-decoration: none;
		}
	.signupframe {
		border: 1px solid #000000;
		background: #ffffff;
		}
.signupframe .required {
	font-size: 10px;
	}
</style>

/* CLOSER */
#closer
{
	font-size: 0.7em;
	color: #444;
	margin: 1em 0;
}
#closer a
{
	color: #444;
}


/* PRODUCT PAGE */
#productTopBox
{
	text-align: right;
	padding: 1.5em 10px 10px 10px;
}
h2
{
	margin: 0;
	font-size: 1.4em;
	text-align: left;
	border-bottom: solid 2px #4776BD;
}

#sku
{
	display: block;
}
#price
{
	font-weight: bold;
	font-size: 1.5em;
	display: block;
}
.SalePrice
{
	color: #cc0000 !important;
}
#description, #quoteBox, #otherinfo
{
	margin: 10px;
}
.prodHeader
{
	width: 99.5%;
	height: 1.2em;
	color: #6B6F83;
	clear: both;
	font-weight: bold;
	font-size: 1.2em;
	padding: 3px 5px;
	border-bottom: solid 2px #4776BD;
}
#quoteBox input, #quoteBox select
{
	font-size: 1em;
	display: block;
	margin: 5px 0;
}
#mainImg
{
	margin: 0 10px 10px 0;
	float: left;
}
.AddToCartButton, .AddToWishButton, #Quantity
{
	font-size: 1em;
}
.addToForm
{
	margin-top: 1em;
}
#shipQuoteLabels
{
	width: 10em;
	height: auto;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
#shipQuoteLabels label
{
	display: block;
	line-height: 2em;
}
#ShipQuote, #yourQuote
{
	font-weight: bold;
	line-height: 2em;
}
#shipQuoteWrapper
{
	height: auto;
	float: left;
}
#navArrows
{
	float: right;
}

/* ENTITY LANDING PAGE */

.topFeature
{
	float: left;
	width: 24.8%;
	height: auto;
	text-align: left;
}

.topFeatureP
{
	margin: 0;
	padding: 0.5em;
	text-align: left;
}
.topFeature p
{
	margin: 0;
	text-align: left;
}
.topFeatureP img
{
	margin-bottom: 0.5em;
}
.topPrice, .topName
{
	font-weight: bold;
	text-align: left;
}

#entitySep
{
	clear: both;
	margin-top: 1em;
}
.btmP
{
	clear: left;
	border-bottom: 1px solid #C6C3BA;
	float: left;
	width: 683px;
	margin: 0.5em 0;
	padding: 0.5em;
}
.btmP img
{
	float: left;
	margin-right: 1em;
}
.btmP span
{
	display: block;
}
.btmName, .btmPrice, .btmSalePrice
{
	font-size: 1.1em;
	font-weight: bold;
}
.btmDescription, .topDescription
{
	display: block;
	padding-bottom: 1em !important;
}
.btmPrice
{
}
.btmSalePrice
{
	color: #cc0000;
}
.btmInStock, .btmOutStock, .topInStock, .topOutStock
{
	display: inline !important;
	font-weight: bold;
	color: #4776BD;
}
.btmOutStock, .topOutStock
{
	color: #aaa;
}
#entityPageHeader p
{
	margin-top: 0;
}
#entityPageHeader img
{
	margin: 0 1em 0.5em 0;
	float: right;
}

.entityCategory
{
	margin: 0 0 1em 0;
	font-size: 1.1em;
}

/* OTHER SELECTORS */
.MediumCell, .LightCell
{
	border: none;
}

.error
{
	font-size: 1.25em;
	font-weight: bold;
	color: #ff0000;
	line-height: 35px;
}

.errorLg
{
	color: Red;
	font-size: 12px;
	font-weight: bold;
}

.SBProdName
{
	font-size: .7em;
}
.SBCatName
{
	font-size: .8em;
	font-weight: bold;
}

.PBCartFull
{
	font-size: .7em;
	color: Blue;
	font-weight: bold;
}

.categoryHeader
{
	margin-bottom: -50px; 
	font-size: 35px; 
	font-family: dinregular,verdana,arial,helevtica; 
	font-weight: normal; 
	color: #231f20; 
	letter-spacing: 0.2em; 
	text-align: right;
}

.categoryHeaderNoMargin
{ 
	margin-top: -10px; 
	margin-bottom: 0px;
	font-size: 35px; 
	font-family: dinregular,verdana,arial,helevtica; 
	font-weight: normal; 
	color: #231f20; 
	letter-spacing: 0.2em; 
	text-align: right;
}

.categoryDescriptionText 
{
	width: 500px;
	float: right;
	margin-top: 5px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	text-align: right;	
}

/* COMPONENT ART HORIZONTAL MENU */

.TopMenuGroup
{
	border: solid 0px #000;
	background-color: #fff;
	color: #000;
	line-height: 35px;
}

.MenuGroup
{
	border: solid 0px #000;
	color: #000000;
	font-size: 0.8em !important;
	margin: 0;
	background: #F8F8F8 none;
}

.MenuGroup td, .MenuGroupHover td, .MenuItemHover td, td.MenuItemHover
{
	color: #4776BD;
}

.TopMenuItem, .TopMenuItemHover
{
	color: #000;
	font-weight: bold;
	font-size: 11px;
	cursor: hand;
	cursor: pointer;
	margin: 0;
	padding: 0 1em !important;
	line-height: 35px;
	vertical-align: middle;
	background: url(images/tab-sep.gif) no-repeat top left;
}
.TopMenuItem
{
	background: url(images/tab-sep.gif) no-repeat top left;
}


/*leaf menu items*/
.MenuItem, .MenuItemHover, .MenuItem td, .MenuItemHover td
{
	color: #4776BD;
	border: solid 0px white;
	cursor: hand;
	cursor: pointer;
	margin: 0;
	background: #F8F8F8 none;
	width: 100% !important;
}

.MenuItemHover, .MenuItemHover td
{
	background: #DCDFE2 none;
}

.ScrollItem
{
	background-color: green;
	font-size: 0.8em;
	border: solid 0px gray;
	cursor: default;
	text-align: center;
}

.ScrollItemH
{
	background-color: aqua;
	color: orange;
	font-size: 0.8em;
	border: solid 0px gray;
	cursor: default;
	text-align: center;
}

.ScrollItemA
{
	background-color: Lime;
	color: yellow;
	font-size: 0.8em;
	border: solid 0px gray;
	cursor: default;
	text-align: center;
}
/*
-----------------------------------------------------------------------
 Component Art Vertical Menu Style:
-----------------------------------------------------------------------


.VertTopMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertTopMenuItem
{
  color:#FFFFFF;
  font-size:11px;
  cursor:hand;
  cursor:pointer;
  padding-top: 2px;
  padding-bottom: 2px;
}

.VertTopMenuItem td {color:#FFFFFF;}
.VertTopMenuItem td {color:#FFFFFF;}
.VertTopMenuItem td {color:#FFFFFF;}
td.VertTopMenuItem {color:#FFFFFF;}

.VertTopMenuItemHover
{
  color:#444444;
  background-color:#FEDF15;
  font-size:11px;
  cursor:hand;
  cursor:pointer;
  padding-top: 2px;
  padding-bottom: 2px;
}

td.VertMenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

td.VertMenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertMenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertMenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertScrollItem
{
  background-color:#FBFBFB; 
  font-size:11px; 
  border:solid 0px #FBFBFB; 
  cursor:default;
  text-align:center;
}

.VertScrollItemH
{
  background-color:silver; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

.VertScrollItemA
{
  background-color: darkgray; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}
*/

/*
-----------------------------------------------------------------------
 Component Art Tree Style:
-----------------------------------------------------------------------


.TreeView 
{ 
  background-color:transparent;
  border: #919191 0px solid; 
  padding-top:2px;
  cursor: default; 
  color: #FFFFFF;
  cursor: hand;
  cursor:pointer;
}

.TreeNode 
{ 
  font-size: 11px; 
  color: #FFFFFF;
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
  cursor:pointer;
}

.HoverTreeNode 
{ 
  color: #FFCC00;
  font-size: 11px; 
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  text-decoration: none; 
  cursor: hand; 
  cursor:pointer;
}

.SelectedTreeNode 
{ 
  font-size: 11px; 
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  background-color: #a0a0a0; 
  cursor: hand; 
  cursor:pointer;
}

.NodeEdit 
{
  border:1px silver solid;
  font-size: 11px;
}

*/

#AjaxShipping
{
	width: 99%;
	border: solid 1px #444;
	height: 100%;
	float: left;
	padding: 3px;
}
#AjaxShipping h4
{
	margin: 0 0 0.5em 0;
	font-weight: bold;
	font-size: 1.1em;
}
.AjaxShippingLabel
{
	width: 175px !important;
	float: left;
	font-weight: bold;
	clear: left;
}
#AjaxShipping input, #AjaxShipping select
{
	font-size: 1em;
	float: left;
}
#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate
{
	float: left;
	clear: left;
	border-top: solid 1px #eee;
	width: 99%;
	padding: 3px 0;
}
#ShipQuote
{
	float: left;
	margin: 0;
}
/* Set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry
{
	visibility: visible; /*display:none;*/
}
#AjaxShippingState
{
	visibility: visible; /*display:none;*/
}
.OrderOptionsTitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.OrderOptionsRowHeader
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.OrderOptionsName
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.OrderOptionsDescription
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.OrderOptionsPrice
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

/* Kit Specific Styles */
#KitSideBar
{
	border: solid 1px Gray;
	position: absolute;
	z-index: 99; /*999999999 !important;*/
	width: 180px;
	background-color: #FFFFE1; /*right:10px;*/
	margin-left: 10px;
}

#KitAddToCartForm
{
	padding: 5px 5px 10px 5px;
	margin: 0px 5px 0px 5px;
	border-top: solid 1px Gray;
}

#KitPlaceHolder
{
	width: 150px;
}

#KitTable
{
	width: 500px; /*border-top: solid 1px red;*/
}

#KitTable td
{
	padding: 4px 0px 4px 0px;
}

#KitAddToCartFormHeader
{
	border-bottom: solid 3px #444; /*height:15px;*/
	text-align: center;
}

#KitAddToCartFormPrice
{
	line-height: 30px;
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormPrice
{
	/*line-height:30px;*/
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormDetailsHeader
{
	text-align: center;
	text-decoration: underline;
}


.KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

.KitTableGroup
{
	/* 	border-top:solid 1px Black;	 	border-left:solid 1px Black;	 	border-right:solid 1px Black;	 	border-bottom:solid 5px Green;	 	line-height:20px; 	*/
	background-color: #f5f5f5;
}

.KitRowSpacer
{
	/*height:45px;*/
}

.KitSpacer
{
	/* 	border:solid 1px Lime; 	background-color:Aqua; 	*/
	height: 10px;
}



#KitAddToCartFormDetailsHeader
{
	text-align: center;
	text-decoration: underline;
}

#KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

#KitSideBar input[type="button"]
{
	width: 120px;
	text-align: center;
	margin-top: 3px;
}


.KitRegularBasePrice
{
	font-style: italic;
	text-decoration: line-through;
}

.KitBasePrice
{
}

.KitBasePriceOnSale
{
}

.KitCustomizedPrice
{
}

.KitCustomizedPriceOnSale
{
}

.KitLevelPrice
{
}

.KitLevelPriceOnSale
{
}

/*** *** *** *** ***  *** CATEGORY PAGE *** *** *** *** *** ***/

#CategoryWrap
{
	float: left;
	position: relative;
}
.CategoryWrap 	
{
	float: left;
	position: relative;
}

.SwitchBoxEntity
{
	border-bottom: solid 1px #CCCCCC;
	float: left;
	margin-bottom: 2px;
	width: 850px;
	height: 25px;
}
.bottomPaging
{
	border-top: solid 1px #CCCCCC;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	width: 725px;
	height: 25px;
}

.SwitchBoxEntity div.sortBy
{
	width: 200px;
	float: left;
}

.paging
{
	float: right;
	margin: 0px;
	padding: 0px;
	color: #9B9B9B;
}

.paging a:link, .paging a:active, .paging a:visited, .paging a:hover
{
	text-decoration: none;
	color: #000;
}

.currentpage
{
	font-weight: bold;
	color: #000;
}

.subcats
{
	float: left;
}

.relatedProductWrapper
{
	float: left;
	width: 280px;
}

.gridpimage
{
    margin-left: auto;
    margin-right: auto;
    width: 280px;
}

.gridpname 
{
    clear: both;
    text-align: center;
    width: 280px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.gridpname a:link, .gridpname a:active, .gridpname a:visited, .gridpname a:hover 
{
	text-decoration: none;
	color: #050000;
}

.gridprice
{
	text-align: center;
}

#CatDesc
{
/*	border: solid 1px #a7a6aa; */
	margin-bottom: 20px;
	width: 860px;
}

/*** *** *** *** ***  *** PRODUCT PAGE *** *** *** *** *** ***/

#productimagecontainerwrap
{
	width: 470px;
	height: 500px;
	float: left;
}

#productimagecontainer
{
	float: left;
	width: 470px;
	height: 560px;
	position: relative;
	
	padding-top: 5px;
}

#productimagebg
{
	width: 462px;
	height: 470px;
	float: left;
	position: relative;

}

#productimagecontainerwrap2
{
	width: 470px;
	float: left;
}

#productimagecontainer2
{
	float: left;
	width: 470px;
	height: 545px;
	position: relative;
	background: url(customimages/largeimagebg.gif) no-repeat;
	padding-top: 5px;
}

#productimagebg2
{
	width: 462px;
	height: 470px;
	float: left;
	position: relative;

}

#productimage
{

}

#productimage br
{display:none;}

#emailfriendwrap
{
	float: left;
	width: 370px;
	padding-top: 8px;
	padding-bottom: 3px;
	height: 36px;
}

#emailfriend
{
	float: left;
}


#productdescriptioncontainer
{
	width: 380px;
	float: left;
	margin-top: 10px;
}

#productheadercontainer
{
	width: 380px;
	float: left;
}

#productRightWrapper {
	width: 370px;
	float: left;
}

#socialbuttonscontainer {
	float: right;
	background-color: #6FF;
}

.productnametext
{
	text-align: left;
}

.productnametext h1
{
	font-size: 24px;
	margin: 0px 0px 5px 0px;
	font-family: dinregular, "Franklin Gothic Bold", "Arial Black", sans-serif;font-family: Arial;
}

.productmanufacturer
{
	color: #231f20;
	font-size: 15px;
	font-family: dinregular, "Franklin Gothic Bold", "Arial Black", sans-serif;
	margin-bottom: 10px
}

.productdescription
{
	font-family: arial, sans-serif;
	margin-bottom: 30px;
	margin-top: 30px;
}

.sizingchart
{
	margin-bottom: 10px;
}

#addtocartform
{
	
	background-repeat: no-repeat;
	width: 380px;
	height: 92px;
	float: left;
	position: relative;
	
}

.productpricecontainer
{
	width: 300px;
	height: 19px;
	float: left;
	margin-bottom: 10px;
}

.productpricecontainersale
{
	width: 320px;
	height: 19px;
	float: left;
}

.productpricelabel
{
	float: left;
	position: relative;
	font-size: 14px;
	text-transform: uppercase;
	font-family: dinregular, arial, sans-serif;
	font-weight: bold;	
	color: #b42c33;
	margin-left: 20px;
	margin-top: 9px;
	margin-right: 8px;
}

.productprice 
{
	float: left;
	position: relative;
	font-size: 24px;
	font-family: dinregular, arial, sans-serif;
	color: #231f20;	
}

.productsaleprice
{
	float: left;
	position: relative;
	font-size: 24px;
	font-family: dinregular, arial, sans-serif;
	color: #b42c33;	
}

.productsizelabel, .productquantitylabel
{
	float: left;
	position: relative;
	font-family: dinregular, arial, sans-serif;
	text-transform: uppercase;
	color: #231f20;
	font-size: 14px;
	margin: 0px;
}

.productsizelabel
{
	width: 44px;
	padding: 2px 0px 0px 0px;
}

/*=================================================
CHROME WORKAROUND: To align Size Label with Size Box */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .productsizelabel
	{
		padding: 4px 0px 0px 0px;
	}
}
/*===================================================*/

.productquantitylabel
{
	width: 80px;
}

.productsizecontainer 
{
	width: 300px;
	float: left;
	margin-top: 5px;
}

.productsize
{
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.cartform
{
	width: 400px;
	height: 30px;
	background-color:transparent;
	margin-top: 10px;
	float: left;
}

.cartform  input
{
	border: solid 1px #6C6B6A;
	margin-top: -5px;
	width: 20px;
}

.cartform .AddToCartButton
{
	background-image: url(customimages/cartbtn.gif);
	width: 167px;
	height: 26px;
	float: left;
	position: absolute;
	border: 0px;
	cursor: pointer;
	cursor: hand;
	left: 0px;
	bottom: -23px;
}

.cartform .AddToGiftButton
{
	background-image: url(customimages/wishlistbtn.gif);
	width: 167px;
	height: 25px;
	float: right;
	position: absolute;
	border: 0px;
	cursor: pointer;
	cursor: hand;
	right: 20px;
	bottom: -23px;	
	font-size:1px !important;
	
}

.fb-comments
{
	text-align: right;
}

.likeButton 
{
	margin-left: 5px;
	margin-top: 3px;	

table td{padding:2px;}
table.ccPanel{width:80%;}
table.ccPanel td{text-align:left;}
table td.addressLabel{text-align:left;}
table td.addressaddctrl, div.addressdatalist, div#ctl00_PageContent_pnlCartAllowsShippingMethodSelection{border:1px solid #000;}
div#ctl00_PageContent_ctrlPaymentMethod img{margin:0 2px;}
 table.addressPaymentMethodtbl{width:100%;border:1px solid #000;border-left:0; border-right:0;}
 div#ctl00_PageContent_dlAddress_ctl00_ctrlAddress table{width:90%;}
.cartform small img
{
	/*margin-top: 7px;*/
	vertical-align:middle;
}

.availability
{
	float: left;
	position: relative;
	margin-bottom: 10px;
}

div#content div#relatedproducts
{
	float: left !important;	
	clear: both !important;
	position: relative;
}
#topShadow
{
	width: 930px;
	height: 8px;
	background: url(customimages/shadowtop4.gif) no-repeat left bottom;
	font-size: 8px;
}
#bottomShadow
{
	width: 931px;
	height: 8px;
	background: url(customimages/shadowbottom3.gif) no-repeat left top;
	clear: both;
	font-size: 8px;
}

.tool-tip {
	color: #fff;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
}
 
.tool-text {
	font-size: 11px;
	padding: 10px;
	width:350px;
	overflow:visible;
	background: url(customimages/transparent.png);
}
.tool-loading {
	width: 30px;
	height: 30px;
	margin: 0 auto;
}

.tool-loading {
	background: url(customimages/ajax_load.gif) center center no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 auto;
}


.RedSearchHeader
{
	
	text-align:left;
	border:solid 1px #fbfbfb;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	font-size: 11px;
	width:94px;
}

.RedSearchDivider
{
	
	border-bottom:solid 1px #cccccc;
	width:100px;
	height:3px;
	margin-bottom:3px;
}

.CatBlock
{
	text-align:left;
}

.CatBlock a
{
	text-decoration:none;
	
	background-color: #ffffff;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
}
.nav-sublevel
{
	border:solid 1px #fbfbfb;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	font-size: 11px;
	width:94px;
}
.leftcellheader
{
	border:solid 1px #fbfbfb;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	font-weight:bold;
	font-size: 11px;
	font-family: Arial;
	width:94px;
}

.RedSearchResults
{
	margin:10px 0px 10px 0px;
}

#BestSellersTable
{
	border-top: 1px solid rgb(204, 204, 204); 
	border-bottom: 1px solid rgb(204, 204, 204);
	width:725px;
}
#BestSellersTable table
{
	margin:10px 0px 10px 0px;
	
}
.RedSearchBox
{
	width:250px;
	text-align:left;
}
#ctl00_PageContent_ctl00_ctrlLogin{
	width:95%;
}
.shopping_cart
{
    border:1px solid #000;
    padding:0 2px;}
div#ctl00_PageContent_pnlBillingInfo .addressLabel, div#ctl00_PageContent_pnlShippingInfo .addressLabel{width:27%;padding:2px;}
div#ctl00_PageContent_pnlBillingInfo .addressInput, div#ctl00_PageContent_pnlShippingInfo .addressInput{width:73%;padding:2px;}
input#ctl00_PageContent_ctrlShippingAddress_Suite, input#ctl00_PageContent_ctrlBillingAddress_Suite, input#ctl00_PageContent_ctrlBillingAddress_City, input#ctl00_PageContent_ctrlBillingAddress_City, input#ctl00_PageContent_ctrlShippingAddress_Address1, #ctl00_PageContent_ctrlShippingAddress_Address2, input#ctl00_PageContent_ctrlBillingAddress_Address1, input#ctl00_PageContent_ctrlBillingAddress_Address2{width:185px;}
span#ctl00_PageContent_ctrlBillingAddress_ctl10, #ctl00_PageContent_ctrlBillingAddress_ctl11, #ctl00_PageContent_ctrlShippingAddress_ctl10, #ctl00_PageContent_ctrlShippingAddress_ctl11{display:none;}
span#ctl00_ctrlSearch{text-align:right;}
span#ctl00_ctrlSearch_SearchCaption{display:none;}
#ctl00_ctrlSearch_SearchPanel{margin:10px 0;}

